.fork {
    border: 0;
    position: absolute;
    top: 0;
    right: 0;
}

.col {
    width: 665px;
    float: left;
    margin: 15px 32px 16px 15px;
}

.c3 {
    margin-right: 0;
}

h1 {
    border-bottom: 1px solid #333;
    font-size: 32px;
    color: #fff;
    padding-bottom: 12px;
    text-shadow: 0px 0px 2px rgba(0,0,0,0.6);
}

h2 {
    margin: 10px 0;
    color: #000;
    font-size: 18px;
    text-shadow: 1px 1px 2px #fff;
}

/*h3 {
    margin: 0;
    background-color: rgb(228,10,85);
  
    background-image: linear-gradient(bottom, rgb(228,10,85) 14%, rgb(255,36,111) 57%);
    background-image: -o-linear-gradient(bottom, rgb(228,10,85) 14%, rgb(255,36,111) 57%);
    background-image: -moz-linear-gradient(bottom, rgb(228,10,85) 14%, rgb(255,36,111) 57%);
    background-image: -webkit-linear-gradient(bottom, rgb(228,10,85) 14%, rgb(255,36,111) 57%);
    background-image: -ms-linear-gradient(bottom, rgb(228,10,85) 14%, rgb(255,36,111) 57%);
}*/

h3 a {
    background: url("../Images/sprite1.png") 15px 13px no-repeat;
    display: block;
    padding: 10px;
    padding-left: 32px;
    margin: 0;
    text-decoration: none;
    font-weight: normal;
    /*border-bottom: 1px solid #FFFFFF;*/
}

h3 {
    margin: 0;
    /*background-color: #B0B02E;
    background-image: linear-gradient(bottom, rgb(#3366CC) 14%, rgb(#3366CC) 57%);
    background-image: -o-linear-gradient(bottom, rgb(#3366CC) 14%, rgb(#3366CC) 57%);
    background-image: -moz-linear-gradient(bottom, rgb(#3366CC) 14%, rgb(#3366CC) 57%);
    background-image: -webkit-linear-gradient(bottom, rgb(#3366CC) 14%, rgb(#3366CC) 57%);
    background-image: -ms-linear-gradient(bottom, rgb(#3366CC) 14%, rgb(#3366CC) 57%);*/
}

    h3:hover {
        /*background-color: #DD922F;*/
        background-color: #E9967A;
    }

    h3.open {
        background-color: #9DBAD9;
        border: 2px solid #000000;
    }

        h3.open a {
            background-position: 13px -25px;
        }

    h3 + div {
        padding: 10px;
    }

h2 + div,
.example {
    background: #fff;
    overflow: hidden;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    margin-bottom: 20px;
}

/* Pre hide sections with JavaScript on
--- */
h3 + div {
    display: none;
}

.Exdiv {
    /*background-color: #CCCCCC;*/
    margin-left: 0;
    padding-left: 0;
    list-style: none;
    list-style-image: url(../Images/Bullet-Green.png);
    background-repeat: no-repeat;
    background-position: 0 .5em;
}

.li {
    font-size: 13px;
    line-height: 30px;
    list-style-image: url(../Images/Bullet-Green.png);
    text-align: justify;
    width: 620px;
}

/* CSS3 Animation example
--- */
#css3-animated-example h3 + div {
    height: 0px;
    padding: 0px;
    overflow: hidden;
    background: #000;
    display: block!important;
    -webkit-transform: translateZ(0);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#css3-animated-example .content {
    padding: 10px;
}

#css3-animated-example h3.open + div {
    height: auto;
    background: #aaffff;
}

/* Event example
--- */
pre#event-log {
    background: #fafacc;
    padding: 10px;
    display: block;
}

/* Responsive design
--- */
@media screen and (max-width: 1056px) {
    .c2 {
        margin-right: 0;
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 704px), only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
    .c1 {
        margin-right: 0;
        margin-bottom: 0;
    }

    h1 {
        font-size: 28px;
        text-shadow: 0px 0px 1px rgba(0,0,0,0.7);
    }
}

@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
    body {
        padding: 0 12px;
    }
}
